/*
Theme Name: strobe child
Theme URI:
Description:WordPressテーマ「strobe」の自作子テーマです。
Template:strobe
Author: teru
Author URI: http://strobe
Version: 1.1
*/

.click_icon a {
    color: #fff;
}
@media screen and (max-width:750px){
.intro_movie .click_icon{bottom:10vw !important;
}
}
.wpcf7-form p{
	margin-bottom: 5px;
}
.hp_onegai {
    font-size: 12px;
    text-align: justify;
}
@media(max-width:750px) {
.hp_onegai {
    font-size: 2.5vw;
}
}

.archive_main{
	margin-top: 100px;
}
.archive_btn {
    margin: 30px auto 0;
    text-align: center;
    font-size: 0.8em;
}
.archive_btn a{
    border: 1px solid #231815;	
    padding: 0.7em 1.5em;
}
.archive_btn a:hover{
    background:#231815;
    color:#FFF;
	transition : 0.5s;　/*ふわっとさせる指定*/
}
.w_500 {
    max-width: 500px;
    margin: 0 auto;
}
@media(max-width:750px) {
.archive_main{
	margin-top: 30px;
}
}

.sns-txt {
    font-size: 1.3em !important;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
}

@media(min-width:751px) {
.sp-item {
    display: none;
}
}


/*--------------- flex参考 ---------------*/

 .flex_dummy{
 	display: flex;
	   
    flex-wrap: no-wrap;      /*折り返しなし・単一行（デフォルト）*/
    flex-wrap: wrap;         /*折り返し有り・複数行*/
    flex-wrap: wrap-reverse; /*折り返し有り・複数行・折り返し地点が逆*/

	   
	   justify-content: flex-start;    /*左（上）揃え*/
    justify-content: flex-end;      /*右（下）揃え*/
    justify-content: center;        /*中央揃え*/
    justify-content: space-between; /*均等に間隔をあける*/
    justify-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
	   
    align-items: flex-start; /*上（左）揃え*/
    align-items: flex-end;   /*下（右）揃え*/
    align-items: center;     /*中央揃え*/
    align-items: baseline;   /*ベースラインを揃える*/
    align-items: stretch;    /*全ての要素の高さを揃える*/   

	   align-content: flex-start;    /*上（左）揃え*/
    align-content: flex-end;      /*下（右）揃え*/
    align-content: center;        /*中央揃え*/
    align-content: space-between; /*均等に間隔をあける*/
    align-content: space-around;  /*均等に間隔をあける・両端にも間隔をあける*/
    
	background-image: url(../img/aaaa.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
　background-size: auto 100%;

}
.aaaaaaaaaaa >:first-child {
	margin-top: 0px;	
}
